﻿/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Netzgaenger working on Elegant Themes
 Author URI:     https://www.netz-gaenger.de
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.toggle-sec {
    padding: 0px !important;
}
.desplay-box {}
.desplay-box .dipl_image_card_wrapper {
    position: relative;
}
.desplay-box .dipl_image_card_content_wrapper {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
	cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
	justify-content: center;
	background: #00000069;
}
.desplay-box .dipl_image_card_content_wrapper .dipl_image_card_title {
    color: #fff;
    padding-bottom: 0px;
    font-size: 2.08vw !important;
    font-weight: 700;
}
.desplay-box .dipl_image_card_wrapper img {
	height: 35vw;
    object-fit: cover;
}
.toggle-sec .toggle-row {
	overflow: hidden;padding: 0px;
	background: #511533;
}
.toggle-sec .toggle-row .col-animate {
    position: initial;
    top: 0px;
    margin: 0px;
    width: 33%;
    transition: ease 0.5s;
/* 	border: 6px solid #511533;
    border-bottom: none;
    border-top: none; */
}
.toggle-sec .toggle-row .col-animate:nth-child(2) {
/* 	margin: 0 9px; */
}
.toggle-sec .toggle-row .col-animate .animate-box {
    position: absolute;
    top: 0;
	left: auto;
	opacity: 0;
    width: 100%;
    bottom: 0;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
	transition: ease-in-out 0.5s;
}
.toggle-sec .toggle-row .col-animate.hide-animate {
    left: 0;
    opacity: 0;
}
.toggle-sec .toggle-row .col-animate .desplay-box {
    transition: all 0.5s;
    transform: translateX(0px);
}
.toggle-sec .toggle-row .col-animate.show-animate .desplay-box {
    height: 100%;
    z-index: 1;
}
.toggle-sec .toggle-row .col-animate:nth-child(1).show-animate .desplay-box {
	transform: translateX(0%);
}
.toggle-sec .toggle-row .col-animate:nth-child(2).show-animate .desplay-box {
	transform: translateX(-100%);
}
.toggle-sec .toggle-row .col-animate:nth-child(3).show-animate .desplay-box {
	transform: translateX(-200%);
}
.toggle-sec .toggle-row .col-animate.show-animate .animate-box .et_pb_text_inner {
    padding: 0px 3vw;
    color: #fff;
}
.toggle-sec .toggle-row .col-animate.show-animate .animate-box .et_pb_text_inner p {
    font-size: 14px;
    line-height: 1.5;
}
.toggle-sec .toggle-row .col-animate.show-animate .animate-box .et_pb_text_inner .animete-box-link {
    color: #FFFFFF;
    font-size: 15px;
    font-weight: 700;
    background-color: #802f57;
    padding: 13px 10px;
	margin-top: 10px;
    display: block;
    width: fit-content;
}
.toggle-sec .toggle-row .col-animate.show-animate .animate-box {
    right: 0%;
    transform: translateX(0%);
    z-index: 1;
    padding-left: 36%;
	background: #511533;
	opacity: 1;
}
.toggle-sec .toggle-row .col-animate.show-animate .desplay-box .et_pb_module_inner,
.toggle-sec .toggle-row .col-animate.show-animate .desplay-box .et_pb_module_inner .dipl_image_card_wrapper,
.toggle-sec .toggle-row .col-animate.show-animate .desplay-box .et_pb_module_inner .dipl_image_card_wrapper .dipl_image_card_image_wrapper {
    height: inherit;
}
.toggle-sec .toggle-row .col-animate.show-animate .desplay-box img {
/*     height: 100%; */
}
.toggle-sec .toggle-row .col-animate.show-animate .et_pb_button_module_wrapper {
    z-index: 2;
    opacity: 1;
}
.toggle-sec .toggle-row .col-animate .et_pb_button_module_wrapper {
    position: absolute;
    right: 1.5%;
    top: 10%;
    margin-bottom: 0px;
    z-index: 0;
    transition: all 0.5s;
    opacity: 0;
}
.toggle-sec .toggle-row .col-animate .et_pb_button_module_wrapper .closbtn {
    padding: 0px;
    border: none;
    color: #fff;
}
.toggle-sec .toggle-row .col-animate .et_pb_button_module_wrapper .closbtn::after {
    display: none;
}




.toggle-sec .et_pb_column_8 .et_pb_module .et_pb_module_inner {
	margin-left: -19%;
	width: 39.46vw;
	transform: skew(-15deg) !important;
	overflow: hidden;
	clip-path: polygon(0 0%, 95% 0, 78% 287%, 0% 100%);
}
.toggle-sec .et_pb_column_9 .et_pb_module .et_pb_module_inner {
	clip-path: polygon(1% 0%, 98% 0, 100% 100%, 6% 100%);
	width: 39.46vw;
	transform: skew(-21deg) !important;
	margin-left: -2.9vw;
}
.toggle-sec .et_pb_column_10 .et_pb_module .et_pb_module_inner {
	transform: skew(0deg);
	overflow:hidden;
	clip-path: polygon(34% 0%, 316% 0%, 61% 124%, 0 106%);
	margin-left: -2.6vw !important;
	width: 39.46vw;
}
.toggle-sec .et_pb_column_8 .et_pb_module .et_pb_module_inner .dipl_image_card_title {
	transform: skew(15deg);
}
.toggle-sec .et_pb_column_9 .et_pb_module .et_pb_module_inner .dipl_image_card_title {
	transform: skew(21deg);
	width: 75%;
    margin: 0 auto;
}
.toggle-sec .et_pb_column_10 .et_pb_module .et_pb_module_inner .dipl_image_card_title {
	transform: skew(0deg);
}
.toggle-sec .et_pb_column_9.show-animate .et_pb_module .et_pb_module_inner,
.toggle-sec .et_pb_column_10.show-animate .et_pb_module .et_pb_module_inner{
	transform: skew(0deg) !important;
    clip-path: polygon(0% 0%, 98% 0%, 59% 100%, 0 100%);
    margin-left: 0px !important;
}
.toggle-sec .et_pb_column_9.show-animate .et_pb_module .et_pb_module_inner .dipl_image_card_title {
	transform: skew(0deg) !important;margin: 0;
}
.toggle-sec .et_pb_column_8 .et_pb_module .et_pb_module_inner .dipl_image_card_image {
	transform: skew(15deg) !important;
	margin-right: -9.27vw;
}
.toggle-sec .et_pb_column_9 .et_pb_module .et_pb_module_inner .dipl_image_card_image_wrapper{
	transform: skew(21deg) !important;
}
.toggle-sec .et_pb_column_9 .et_pb_module .et_pb_module_inner .dipl_image_card_image{
	transform: scale(1.4);
}


@media (max-width: 1199px) {
/* 	.toggle-sec .toggle-row .col-animate.show-animate .animate-box .et_pb_text_inner .animete-box-link {font-size: 14px;padding: 6px 10px;}
	.toggle-sec {margin-top: 80px;}
	.toggle-sec .toggle-row {}
	.toggle-sec .toggle-row .col-animate {width: 100%;position: relative;display: flex;flex-wrap: wrap;flex-direction: row-reverse;}
	.toggle-sec .toggle-row .col-animate:not(:last-child) {margin-bottom: 30px;}
	.toggle-sec .toggle-row .col-animate .et_pb_button_module_wrapper {display: none;}
	.toggle-sec .toggle-row .col-animate .animate-box {position: relative;opacity: 1;width: 60%;right: 0px;padding: 15px;}
	.toggle-sec .toggle-row .col-animate .desplay-box {width: 40%;}
	.toggle-sec .toggle-row .col-animate .animate-box .et_pb_text_inner {color: #fff;font-size: 14px;line-height: 1.4em;}
	.toggle-sec .toggle-row .col-animate .animate-box .et_pb_text_inner .animete-box-link {color: #FFFFFF;font-size: 15px;font-weight: 700;background-color: #802f57;padding: 8px 10px;margin-top: 0px;display: block;width: fit-content;}
	.toggle-sec .toggle-row .col-animate .desplay-box img.dipl_image_card_image {margin-right: 0px !important;transform: skew(0deg) !important;width: 100%;}
	.toggle-sec .toggle-row .col-animate .et_pb_module_inner {width: 100%;margin: 0px !important;transform: skew(0deg) !important;clip-path: none;}
	.toggle-sec .toggle-row .col-animate .et_pb_module_inner .dipl_image_card_image_wrapper {transform: skew(0deg) !important;}
	.toggle-sec .toggle-row .col-animate .et_pb_module_inner .dipl_image_card_title {transform: skew(0deg);width: 100%;}
	.toggle-sec .toggle-row .col-animate:nth-child(2) {flex-direction: row;} */
	
	.toggle-sec .toggle-row .col-animate.show-animate {
		display: flex;
		flex-direction: column-reverse;
	}
	.toggle-sec .toggle-row {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		transition: ease-in-out 0.5s;
	}
	.toggle-sec .toggle-row .col-animate {
		width: 100%;
		margin: 0px;
		position: relative;
	}
	.toggle-sec .toggle-row .col-animate .desplay-box .et_pb_module_inner {
		width: 100%;
		clip-path: none !important;
		margin: 0 !important;
		transform: skew(0deg) !important;
	}
	.toggle-sec .toggle-row .col-animate .desplay-box .et_pb_module_inner .dipl_image_card_image {
		transform: skew(0deg) !important;
		margin-right: 0vw !important;
		height: 50vw;
	}
	.toggle-sec .toggle-row .col-animate .desplay-box .et_pb_module_inner .dipl_image_card_title {
		transform: skew(0deg);
		width: 100%;
	}
	.toggle-sec .toggle-row .col-animate .desplay-box .et_pb_module_inner .dipl_image_card_image_wrapper {
		transform: skew(0deg) !important;
	}
	.toggle-sec .toggle-row .col-animate .animate-box {
		padding: 30px;
	}
	.toggle-sec .toggle-row .col-animate.show-animate .animate-box {
		position: relative;
		padding: 30px;
	}
	.toggle-sec .toggle-row .col-animate:nth-child(2).show-animate .desplay-box {
		transform: translateX(0%);
	}
	.toggle-sec .toggle-row .col-animate:nth-child(3).show-animate .desplay-box {
		transform: translateX(0%);
	}
	.toggle-sec .toggle-row .col-animate.hide-animate {
		opacity: 1;
		transition: ease-in-out 0.5s;
	}
	.toggle-sec .toggle-row .col-animate:nth-child(2) {
		margin: 15px 0px;
	}
}

@media (max-width: 767px) {
/* 	.toggle-sec {margin-top: 0px;}
    .toggle-sec .toggle-row .col-animate {flex-direction: column-reverse;}
	.toggle-sec .toggle-row .col-animate .desplay-box, .toggle-sec .toggle-row .col-animate .animate-box {width: 100%;}
	.desplay-box .dipl_image_card_content_wrapper .dipl_image_card_title {font-size: 24px !important;}
	.toggle-sec .toggle-row .col-animate .desplay-box img.dipl_image_card_image {height: 350px;}
	.toggle-sec .toggle-row .col-animate:nth-child(2) {flex-direction: column-reverse;} */
	.toggle-sec .toggle-row .col-animate .desplay-box .et_pb_module_inner .dipl_image_card_title {
        font-size: 20px !important;
    }
	.toggle-sec .toggle-row .col-animate .desplay-box .et_pb_module_inner .dipl_image_card_image {
        height: 70vw;
    }
	.toggle-sec .toggle-row .col-animate .et_pb_button_module_wrapper {
		right: 5%;
		top: 2%;
	}
}